SEC-1012: Update interfaces and classes to use Java 5 Constructs #1263

Closed
spring-issuemaster opened this Issue Oct 16, 2008 · 1 comment

1 participant

@spring-issuemaster

Luke Taylor (Migrated from SEC-1012) said:

2.5 will be Java 5 minimum and we will be making use of generics and other Java 5 features where appropriate

@spring-issuemaster

Luke Taylor said:

This has mostly been done. There may still be some minor changes to APIs prior to the 2.5 final release.

@spring-issuemaster spring-issuemaster added this to the 3.0.0 M1 milestone Feb 5, 2016
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment